infra-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Chris Lambertus (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (INFRA-17884) Please upgrade pipeline-github-plugin to version 2.3 or later
Date Sat, 23 Feb 2019 03:52:00 GMT

    [ https://issues.apache.org/jira/browse/INFRA-17884?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16775782#comment-16775782
] 

Chris Lambertus commented on INFRA-17884:
-----------------------------------------

Sure, we've got an upgrade window scheduled fairly soon. If this can get updated without a
restart, we can probably do it sooner.


> Please upgrade pipeline-github-plugin to version 2.3 or later
> -------------------------------------------------------------
>
>                 Key: INFRA-17884
>                 URL: https://issues.apache.org/jira/browse/INFRA-17884
>             Project: Infrastructure
>          Issue Type: Planned Work
>          Components: Jenkins
>            Reporter: Robert Munteanu
>            Priority: Minor
>
> The latest release of this plugin contains a fix for a problem that we're hitting in
our Jenkins jobs
>   https://github.com/jenkinsci/pipeline-github-plugin/issues/55
> We currently have a workaround in place so it's not blocking us, but it would be good
to remove that workaround.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message